<component name="libraryTable">
  <library name="Gradle: androidx.databinding:databinding-compiler-common:4.2.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.databinding/databinding-compiler-common/4.2.1/aaba33f6adc2ef79619b4d6401c46d277992fa71/databinding-compiler-common-4.2.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.databinding/databinding-compiler-common/4.2.1/d41f9e12a236b3fde29afc174cc3667ae3846707/databinding-compiler-common-4.2.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.databinding/databinding-compiler-common/4.2.1/ff1cbd82750e71d2c51c7636442d4d4a2acf46cd/databinding-compiler-common-4.2.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>